@charset "UTF-8";
/* CSS Document */

body.error404 .error-text {
  max-width: 110rem;
  margin: 0 auto;
  font-size: 1.6rem;
  line-height: 1.75;
  max-width: 72rem;
}
body.error404 .error-search form {
  display: flex;
  justify-content: space-between;
  width: 32rem;
  border-bottom: 0.1rem solid #000;
  padding-bottom: 1.2rem;
  margin: 5rem auto 0;
}
body.error404 .error-search fieldset {
  border: none;
  width: 80%;
}
body.error404 .error-search input {
  flex: 1;
  font-size: 1.7rem;
  width: 100%;
  color: #000;
}
body.error404 .error-search input::-moz-placeholder {
  color: #000;
}
body.error404 .error-search input::placeholder {
  color: #000;
}
body.error404 .error-search button {
  cursor: pointer;
  background: transparent;
  -webkit-appearance: none;
}
body.error404 .error-search button svg path {
  stroke: #000;
}
@media screen and (max-width: 1160px) {
  body.error404 .error-text {
    padding: 0 2rem;
    font-size: 1.6rem;
    line-height: 1.9285714286;
    text-align: left;
  }
  body.error404 .error-search {
    padding: 0 2rem;
  }
  body.error404 .error-search form {
    width: 100%;
    margin-top: 4rem;
    padding-bottom: 1.75rem;
  }
}
